#' Wind Turbine Power Curves
#'
#' Data on the power curves of wind turbine from
#' four major manufacturers: Siemens, Vestas, REpower and Nordex.
#' Represents wind turbine power output in 'kW' against wind speed in 'metres per second'.
#'
#' @docType data
#'
#' @usage data(pcurves)
#'
#' @keywords power curves
#'
#' @references Iain Staffell (2012)
#' \url{https://goo.gl/tD2JW6}
#'
#' @source \url{https://goo.gl/tD2JW6}
#'
#'
#' @examples
#' data(pcurves)
#' v <- pcurves$`Vestad V80`
"pcurves"
